Subject: Re: gitpacker progress report and a question

From: "Eric S. Raymond" <[email-masked]>
Date: Thu, 15 Nov 2012 18:05:35 -0500

Max Horn <[email-masked]>:
> > I'm still looking for a better name for it and would welcome suggestions.
> 
> Isn't "gitar" the kind of natural choice? ;) At least for a stand-alone tool, not for a git subcommand.

I just renamed it git-weave.  I keep talking about tarballs because I keep
thinking about using it archeologically on projects that only exist as
tarball sequences, but the tool actually oacks and unpacks *file tree*
sequences.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>